@charset "UTF-8";

/*body.cssに移行しても良しここから*/
html {
  font-size: 100%; /*ユーザー設定の文字サイズを正しく反映*/
}

* {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

body {
	background-color: #fff;
	color: #1c1c1c;
	font-family: "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", sans-serif;
  font-weight: 600;
  font-style: normal;
	font-size: 0.8rem;
  margin: 0;
  padding: 0;
}
@media screen and (min-width: 768px) {
  body {
    font-size: 1.0rem;
  }
  
}

img {
  max-width: 100%;/*画像が親要素からはみ出すのを防ぐ*/
  height: auto;
}

ul,li {
  list-style: none;
  padding-left: 0;
}

.onlymb {
  display: block;
}
@media screen and (min-width: 768px) {
  .onlymb {
    display: none;
  }
}

.onlypc {
  display: none;
}
@media screen and (min-width: 768px) {
  .onlypc {
    display: block;
  }
}

.h2text {
  text-align: center;
  z-index: 100;
  font-size: 1.6rem;
  font-family: "senobi-gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
}
@media screen and (min-width: 768px) {
  .h2text {
    font-size: 2.4rem;
  }
}

.font-small {
  font-size: 0.6rem;
}

a {
  text-decoration: none;
  color: #1c1c1c;
}



/*body.cssに移行しても良しここまで*/



/*==================== ヘッダーここから ====================*/
header {
	width: 100%;
	height: 72px;
	background-color: transparent;
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	z-index: 100;
  background-color: rgba(255,255,255,0.8);
  /*background-color: #66d5e9;*/
  }
@media screen and (min-width: 768px) {
	header {
	  height: 100px;
	}
}

/* ヘッダーのナビ部分 */
/*ハンバーガーメニュー押した時でてくるグローバルナビ*/
.header_nav {
	position: absolute;
	right: 0;
	left: 0;
	top: 0;
	width: 100%;
	height: 100vh;
	transform: translateX(100%);
	background-color: rgba(236, 246, 249, 0.88);
	transition: ease .4s;
	display: flex;
}
@media screen and (min-width: 768px) {
  .header_nav {
    background-color: #fff;
  }
}

.ul_nav {
  margin: auto;
  font-size: 1.2rem;
  text-align: center;
}

.ul_nav li+li{
  margin-top: 16px;
}
@media  screen and (min-width: 768px) {
  .ul_nav li+li{
    margin-top: auto;
  }
}

.flex_header h1 {
  padding: 0;
  margin: 0;
  height: 72px;
}


@media screen and (min-width: 768px) {
  .flex_header {
    width: 100%;
    max-width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding:0 0 0 2%;
  }
  .flex_header h1 {
    height: 100px;
  }
  .flex_header img {
    width: 360px;
  }
  .header_nav {
	  position: static;
	  transform: initial;
	  /*background-color: #D1EE7D;*/
	  height: 60px;
	  display: flex;
	  justify-content: space-around;
	  width: 100%;
	  margin: auto;
    border: 3px solid #68c9f2;
    border-right: none;
    border-radius: 100vh 0 0 100vh;
	}
  .ul_nav {
    display: flex;
    font-size: 1.0rem;
  }
  .ul_nav li {
    margin: 0 1.6rem ;
  }
}

/* ハンバーガーメニュー */
.header_hamburger {
	width: 60px;
	height: 100%;
  background-color: #949494;
}
  
.hamburger {
	position: absolute;
	top: 0;
  bottom: 0;
	right: 4px;
	background-color: transparent;
	border-color: transparent;
	z-index: 99;
	cursor: pointer;
}
@media screen and (min-width: 768px) {
	.hamburger {
	  display: none;
	}
}

/* ハンバーガーメニューの線 */
.hamburger span {
	width: 96%;
	height: 1px;
	background-color: #1c1c1c;
	position: relative;
	transition: ease .4s;
	display: block;
}
  
.hamburger span:nth-child(1) {
	top: 0;
}
  
.hamburger span:nth-child(2) {
	margin: 8px 0;
}
  
.hamburger span:nth-child(3) {
	top: 0;
}

/* ハンバーガーメニュークリック後のスタイル */
.header_nav.active {
	transform: translateX(0);
}
  
.hamburger.active span:nth-child(1) {
	top: 5px;
	transform: rotate(45deg);
}
  
.hamburger.active span:nth-child(2) {
	opacity: 0;
  }
  
.hamburger.active span:nth-child(3) {
	top: -13px;
	transform: rotate(-45deg);
}
/*==================== ヘッダーここまで ====================*/


/*==================== mainここから ====================*/

main {
  margin-top: 72px;/*ヘッダー分空ける*/
  }
@media screen and (min-width: 768px) {
	main {
	  margin-top: 100px;
  }
}

main .container {
  width: 100%;
  max-width: 100%;
  margin: -24px auto;
}

main .inner {
  width: 96%;
  margin: 4rem auto;
  /*background-color: aliceblue;*/
}
@media screen and (min-width: 768px) {
main .inner {
  width: 1080px;
  max-width: 96%;
  margin: 8rem auto;
  }
}


/*--------------------------メインビジュアルCSSここから-------------------------------*/
.top-img {
  width: 100%;
}
.top-img img {
  max-width: 100%;
  object-fit: cover;
}
@media screen and (min-width: 768px) {
  .top-img {
    width: 96%;
    margin: auto;
    background-image: url(../images/top_pc1.jpg);
    background-repeat: no-repeat;/*画像の繰り返しを指定*/              
    background-position:center center;/*画像の表示位置を指定*/
    background-size: contain;/*画像のサイズを指定*/
    height: 640px;   
    /*background-color: #D1EE7D;*/
  }
  .top-img img {
    display: none;
  }
}

/*以下コンテンツ部分*/

.nayami {
  width: 96%;
  margin: -16px auto 0 auto;
}
@media screen and (min-width: 768px) {
  .nayami {
    width: 72%;
  }
}

.fuyou {
  width: 96%;
  margin: auto;
  border: 1px solid #1c1c1c;
  border-radius: 8px;
  padding: 8px;
  box-shadow: 4px 4px 0 #f1c100;
}

@media screen and (min-width: 768px) {
  .ul_fuyou {
    padding: 0 2rem;
  }
}

.ul_fuyou li {
  padding-left: 32px;
  position: relative;
  font-size: 16px;
}
@media screen and (min-width: 768px) {
  .ul_fuyou li {
    font-size: 22px;
  }
}

.ul_fuyou li+li {
  margin-top: 1.2rem;
}

.ul_fuyou li:before,
.ul_fuyou li:after{
	content: "";
	display: block;
	position: absolute;
}

.ul_fuyou li:before{
	width: 16px;
	height: 16px;
	background: #fff;
  border: 1px solid #1c1c1c;
  box-shadow: 2px 2px 2px #f1c100;
	left: 0;
  top: 1px;
}
.ul_fuyou li:after {
  border-left: 2px solid #000dbf;
	border-bottom: 2px solid #000dbf;
	width: 10px;
	height: 4px;
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	left: 3px;
	top: 6px;
}

@media screen and (min-width: 768px) {
  .ul_fuyou li:before{
    width: 22px;
    height: 22px;
    top: 4px;
  }
  .ul_fuyou li:after {
    width: 16px;
    height: 8px;
  }
}

.flex_marunage {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 96%;
  margin: auto;
  position: relative;
  height: 160px;
}

.flex_marunage_item01 {
  width: 70%;
  position: absolute;
  top: 0;
  left: 0;
}
.flex_marunage_item02 {
  position: absolute;
  right: 0;
  top: -16px;
}

.flex_marunage_item02 img {
  width: 136px;
}

.flex_marunage_item01 p {
  font-size: 1.4rem;
}
@media screen and (min-width: 768px) {
  .flex_marunage_item01 p {
    font-size: 1.6rem;
    text-align: right;
  }
}

.flex_marunage_item01 span {
  color: #e70151;
  font-size: 2rem;
  font-family: "senobi-gothic", sans-serif;
  font-weight: 700;
  font-style: normal;
  
}
@media screen and (min-width: 768px) {
  .flex_marunage_item01 span {
    font-size: 3rem;
    letter-spacing: -0.6rem;
  }
  .iikanji {
    text-align: center;
  }
  
}




/*--------------------------ボタンCSSここ-------------------------------*/
.button_form {
  text-align: center;
  font-size: 1rem;
  border-radius: 10px;
  width: 80%;
  height: 64px;
  margin: 16px auto;
  font-weight: bold;
  transition: 0.3s;
}
.button_line {
  width: 80%;
  height: 64px;
  margin: auto;
}

@media screen and (min-width: 768px) {
  .button_form {
    width: 72%;
    font-size: 1.2rem;
    height: 88px;
  }
  .button_line {
    width: 72%;
  }
}
.button_form:hover {
  border-bottom-width: 0;
  transform: translateY(5px);
}

.button_form p {
  line-height: 64px;
}
@media screen and (min-width: 768px) {
  .button_form p {
    line-height: 88px;
  }
}

.button_01 {
  background-color: #7fd3ed;
  border-bottom: 5px solid #6dc3e2;
}

.button_02 {
  background-color: #ffcc00;
  border-bottom: 5px solid #f1c100;
}

.button_03 {
  background-color: #bee3f1;
  border-bottom: 5px solid #80cbe6;
}



.formicon {
  display: block;
  width: 100%;
  /*アイコンのスペースを確保したpadding-leftを設定する*/
  padding-left: 16%;
  /*background-color: #fff;*/
  /*左から16pxの上下中央に背景画像を配置*/
  background-position: left 16% center;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  /*折り返しの対応*/
  overflow-wrap: break-word;
  background-image: url("../images/icon_mail.svg");
}
@media screen and (min-width: 768px) {
.formicon {
  padding-left: 0;
  background-position: left 30% center;
}
}


/*--------------------------ボタンCSSここまで-------------------------------*/


/*--------------------------ワイド背景CSSここから-------------------------------*/
.wide-background {
  width: 100%;
  position: relative;
  z-index: 1;
}

.bgcolor_f {
  background-color: #fff;
}

.bgcolor_b {
  background-color: #effafd;
}

.moji_haikei {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 16rem;
  color: rgba(255,255,2255,0.7);
  writing-mode: vertical-rl;
  z-index: -1;
}

.moji_haikei2 {
  position: absolute;
  top: 0;
  right: 0;
  font-size: 8rem;
  color: rgba(239,250,253,0.7);
  /*writing-mode: vertical-rl;*/
  z-index: -1;
}
@media screen and (min-width: 768px) {
  .moji_haikei2 {
    font-size: 16rem;
  }
}

@media screen and (min-width: 769px) {
  .kinou .moji_haikei {
    font-size: 13rem;
    writing-mode: inherit;
    top: -80px;
    left: 0;
  }
}
/*--------------------------ワイド背景CSSここまで-------------------------------*/



/*--------------------------ご利用の流れCSSここから-------------------------------*/
dd {
  margin-left: 0;
}
.flow .inner {
  padding: 2rem 0;
}
.flow_wrapper {
  width: 98%;
  margin: 4rem auto 4rem auto;
  /*background-color: #ff9a44;*/
}

.ul_flow {
  padding-left: 120px;
  position: relative;
}
.ul_flow::before {
  content: "";
  width: 15px;
  height: 100%;
  background: #eee;
  margin-left: -8px;
  display: block;
  position: absolute;
  top: 0;
  left: 120px;
}
.ul_flow > li {
  position: relative;
}
.ul_flow > li:not(:last-child) {
  margin-bottom: 8vh;
}
/*STEPの装飾*/
.ul_flow > li .icon {
  font-size: 12px;
  color: #fff;
  background: rgb(107,144,219);
  background: -moz-linear-gradient(left, rgba(107,144,219,1) 0%, rgba(102,213,233,1) 100%);
  background: -webkit-linear-gradient(left, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
  background: linear-gradient(to right, rgba(107,144,219,1) 0%,rgba(102,213,233,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6b90db', endColorstr='#66d5e9',GradientType=1 );
  padding: 8px 20px;
  display: block;
  position: absolute;
  top: 0;
  left: -120px;
  z-index: 100;
}
/*STEPの右吹き出し部分*/
.ul_flow > li .icon::after {
  content: "";
  border-style: solid;
  border-width: 5px 0 5px 10px;
  border-color: transparent transparent transparent #66d5e9;
  position: absolute;
  top: 50%;
  left: 100%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
/*文章の位置*/
.ul_flow > li dl {
  padding-left: 70px;
  position: relative;
}
.ul_flow > li dl::before,
.ul_flow > li dl::after {
  content: "";
  display: block;
  position: absolute;
  top: 15px;
}
.ul_flow > li dl::before {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  background: #6b90db;
  border-radius: 50%;
  left: -4px;
}
.ul_flow > li dl::after {
  width: 50px;
  border-bottom: 1px dashed #999;
  position: absolute;
  left: 5px;
}
.ul_flow > li dl dt {
  font-size: 20px;
  font-weight: 600;
  color: rgb(107,144,219);
  margin-bottom: 1vh;
}

@media screen and  (min-width: 960px) {
   .flow_wrapper {
    width: 90%;
   }
   .ul_flow {
    padding-left: calc(100%/4);
  }
  .ul_flow::before {
    left: calc(100%/4);
  }
}

.ul_flow dd {
  line-height: 1.2rem;
}


/*--------------------------料金CSSここから-------------------------------*/
.price .inner p {
  text-align: center;
}

.price_dai {
  width: 80%;
  margin: auto;
  font-family: "senobi-gothic", sans-serif;
  font-size: 3rem;
  letter-spacing: -0.2rem;
  color: #de0038;
  border: 1px solid #0a8bba;
  box-shadow: 4px 4px 2px #e4e4e4;
  border-radius: 8px;
}

.right {
  text-align: right;
}

/*--------------------------できることCSSここから-------------------------------*/
.kinou {
  padding: 24px 0;
}

.kinou_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between; /* アイテムを水平方向に中央に配置 */
  align-items: baseline;
  text-align: center;
  margin-top: 2rem;
  
}

.kinou_list:after { /*リストの最後の空白埋める*/
  width: calc(33.33% - 8px);
  content: '';
  display:block;
}

.kinou_item {
  flex-basis: calc(33.33% - 8px); /* モバイルデバイスでは3つまで */
  margin-bottom: 24px;
  background-color: #fff;
  padding: 1rem 0;
  border: 1px solid #949494;
  box-shadow: 4px 4px 2px #e4e4e4;
  border-radius: 8px; 
}
@media screen and (min-width: 768px) {
  .kinou_item {
      flex-basis: calc(25% - 8px); /* PCデバイスでは4つまで */
  }
}

.kinou_list img {
  width: 56px;
  height: 56px;
}
@media screen and (min-width: 768px) {
  .kinou_list img {
    width: 72px;
    height: 72px;
  }
}

.kinou_item p {
  margin: -2px auto;
}

.hoshii {
  width: 96%;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 24px auto 32px auto;
}

.hoshii_item {
  width: 90%;
  position: relative;
  background-color: #fff;
  border: 0.8px solid #1c1c1c;
  border-radius: 8px;
  box-shadow: 4px 4px 0 #f1c100;
}

.hoshii_item p {
  text-align: center;
  font-size: 0.9rem;
}
.hoshii_item2 {
  width: 12%;
  position: absolute;
  right: 24px;
}

.hoshii_item p a {
  color: #1397ea;
}

@media screen and (min-width: 768px) {
  .hoshii_item {
    padding: 16px;
  }
  .hoshii_item2 {
    width: 16%;
    right: 8%;
  }
  .hoshii_item2 img {
    height: 6rem;
  }
}

.omoi {
  width: 90%;
  margin: 48px auto;
  font-size: 1rem;
  background-color: #fff;
  border: 1px solid #1c1c1c;
  border-radius: 8px;
  box-shadow: 4px 4px 0 #f1c100;
  padding: 8px 8px 24px 8px;
  position: relative;
}

@media screen and (min-width: 768px) {
  .omoi {
    padding: 32px;
    margin: 120px auto;
  }
}

.omoi_img {
  width: 120px;
  height: auto;
  position: absolute;
  bottom: 1%;
  right: 4%;
}
@media screen and (min-width: 768px) {
  .omoi_img {
    width: 200px;
    right: 8%;
  }
}


/*--------------------------よくあるご質問CSSここから-------------------------------*/
/*.area01{
  background-color: #fff;
}*/

.area01_inner {
  width: 88%;
  margin: 16px auto;
}
@media screen and (min-width: 768px) {
  .area01_inner {
    width: 720px;
    margin: 20px auto;
  }
}

.qa_box{
  margin-bottom: 20px;
}

.qa_box .qa_q {
  background-color: #fff;
  border: 1px solid #1c1c1c;
  border-radius: 8px;
  padding: 8px 32px 8px 16px;
  position: relative;
  cursor: pointer;
  color: #1c1c1c;
}

.toggle_icon {
  position: absolute;
  top: 50%;
  right: 2rem;
  width: 20px;
  height: 20px;
  margin-top: -12px;
}
.toggle_icon:before{
  position: absolute;
  content: "＋";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

.qa_q.open .toggle_icon:before{
  position: absolute;
  content: "―";
  margin: auto;
  box-sizing: border-box;
  vertical-align: middle;
}

.qa_box .qa_a {
  display: none;
  padding: 8px 16px;
  border-left: 1px solid #ccc;
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  box-sizing: border-box;
  background: #fff;
}

.q-txt{
  display: block;
  padding-left: 24px;
  position: relative;
  line-height: 1.5;
  font-size: 1rem;
}

.q-txt:before {
  position: absolute;
  left: 0;
  content: "Q．";
  color: #000;
  font-size: 1rem;
  font-weight: bold;
}

.a-txt {
  display: block;
  padding-left: 35px;
  position: relative;
  line-height: 1.5;
}

.a-txt:before {
  position: absolute;
  left: 0;
  content: "A．";
  color: #de0000;
  font-size: 1rem;
  font-weight: bold;
}

@media screen and (max-width: 768px) { 
  .toggle_icon {
      right: 0.8rem;
  }
  
  .toggle_icon:before {
      width: 15px;
  }
  .toggle_icon:after {
      height: 15px;
      right: 7px;
  }
}

@media screen and (max-width: 480px) { 
  .toggle_icon {
      right: 0.4rem;
  }
}


/*==================== mainここまで ====================*/

footer {
  margin-top: 24px;
  padding: 24px;
  background-color: #e3f4fa;
}

@media screen and (min-width: 968px) {
  footer ul {
    padding-left: 3rem;
  }
}

.copyright {
  text-align: right;
}

.footericon {
  display: block;
  width: 100%;
  /*アイコンのスペースを確保したpadding-leftを設定する*/
  padding: 16px 16px 16px 40px;
  /*background-color: #fff;*/
  /*左から16pxの上下中央に背景画像を配置*/
  background-position: left 16px center;
  background-repeat: no-repeat;
  background-size: 16px 16px;
  /*折り返しの対応*/
  overflow-wrap: break-word;
  &.icon_home {
    background-image: url("../images/house.svg");
  }
  &.icon_qa {
    background-image: url("../images/icon_qa.svg");
  }
  &.icon_ex {
    background-image: url("../images/icon_ex.svg");
  }
  &.icon_form {
    background-image: url("../images/icon_mail.svg");
  }
 
}

.footercenter {
  text-align: center;
  font-size: 0.6rem;
}


#popup {
  display: none; /* label でコントロールするので input は非表示に */
}

.popup-open {
  cursor: pointer; /* マウスオーバーでカーソルの形状を変えることで、クリックできる要素だとわかりやすいように */
}

.popup-overlay {
  display: none; /* input にチェックが入るまでは非表示に */
}

#popup:checked ~ .popup-overlay {
  display: block;
  z-index: 99999;
  background-color: #00000070;
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
}

.popup-window {
  width: 90vw;
  height: 64vh;
  max-width: 560px;
  padding: 20px;
  /*background-color: #fff;*/
  border-radius: 6px;
  position: fixed;
  top: 60%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.popup-text {
  margin: 0;
}

.popup-text img {
  width: 88vw;
  height: 60vh;
}


/*.popup-text:not(:last-of-type) {
  margin-bottom: 1em
}*/

.popup-close {
  cursor: pointer;
  position: absolute;
  top: -26px;
  right: 0;
}





/*==================== example.htmlここから ====================*/

#ex main, #qanda main, #policy main {
  margin-top: 96px;
}

.h2margin {
  padding-top: 40px;
}


.ex_flex {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: stretch;
  justify-content: space-around;
}

.ex_flex div {
  width: 48%;
  background-color: aliceblue;
}

.ex_flex p {
  text-align: center;
}



.sentakulabel {
	display: block;
	margin: 16px 0;
	padding : 13px 12px;
	font-weight: bold;
	background: #fff;
	cursor :pointer;
	transition: all 0.5s;
	border: 2px solid #1697b1;
	border-radius: 10px;
}

/*ラベルの中にアイコンを表示*/
.sentakulabel:before {
	content: '\f067';
	font-family:'Font Awesome 5 Free';
	padding-right: 50px;
	padding-left: 30px;
}

/*ラベルホバー時*/
.sentakulabel:hover {
	
	background: #e3f4fa;
}

/*チェックは隠す*/
#ex input[type=checkbox] {
	display: none;
}

/*中身を非表示にしておく*/
.syousai {
	height: 0;
	padding: 0;
	overflow: hidden;
	opacity: 0;
	transition: 0.8s;
}

/*クリックで中身表示*/
.cssacc:checked + label + .syousai {
	height: auto;
	padding: 0px;
	/*background: #f5f5f5;*/
	opacity: 1;
	
}

/*アイコンを入れ替える*/
.cssacc:checked + label:before {
	content: '\f077';
	font-family:'Font Awesome 5 Free';
}



/*==================== form.htmlここから ====================*/

.radio_form {
  margin: auto;
  text-align: center;
  width: 90%;
}
@media screen and (min-width: 768px) {
  .radio_form {
    width: 64%;
  }
}

.radio_form img {
  width: 100%;
  max-width: 100%;
}

.image-container {
  position: relative;
  display: inline-block;
  text-align: center;
}

.p_toggle {
  cursor: pointer;
  margin-top: -1rem;
}

.description {
  width: 90%;
  max-width: 100%;
  display: none;
  margin: 0px auto 10px auto;
  padding: 10px;
  border: 2px solid #ffab0e;
  background-color: #f9f9f9;
  border-radius: 5px;
}

/* チェックボックスを非表示 */
.image-container #toggle-description {
  display: none;
}

/* チェックボックスがチェックされたときに説明を表示 */
.image-container #toggle-description:checked ~ .description {
  display: block;
}

.image-container img {
  cursor: pointer; 
}

.kiyaku {
  width: 100%;
  aspect-ratio: 1 / 1;
}
@media screen and (min-width: 768px) {
  .kiyaku {
    aspect-ratio: 16 / 9;
  }
}

.kiyaku iframe {
  width: 100%;
  height: 100%;
}

.submit_btnarea {
  width: 80%;
  margin: auto;
}
.form_btn{
  background: #1397ea;
  border: 1px solid #fff;
  color: #fff;
  width: 100%;
  padding: 10px;
  font-size: 1rem;
  cursor: pointer;
  transition: all .5s ease-out;
  position: relative;
}
.form_btn:hover{
  border: 1px solid #057ac3;
  background: #fff;
  color: #057ac3;
}
/* 同意にチェックしたらボタンをアクティブ表示（jsあり） 
button[type="submit"][disabled] {
      background-color: #fff;
      color: #ccc;
      border-color: #ccc;
      cursor: default;
    }
  
  button[type="submit"][disabled]:hover{
    opacity:1;
  }
*/





/*==================== kiyaku.htmlここから ====================*/
#kiyaku {
  font-size: 0.8rem;
}
#kiyaku h2 {
  font-size: 1.0rem;
  text-align: center;
}
#kiyaku main{
  margin-top: -2rem!important;
}
@media screen and (min-width: 768px) {
  #kiyaku {
    font-size: 1.0rem;
  }
  #kiyaku h2 {
    font-size: 1.2rem;
  }
}

.ol_kiyaku li {
  list-style-type: decimal;
  padding-left: 0;
}

